@-ms-viewport {
  width: device-width;
}
@media (min-width: 1025px) and (max-width: 1199px) {
.recreationarea{
	padding:20px 0 0 0;
}
.recreationbox{
	padding:30px 10px;
}
#thumbnail li{
	width:23% !important;
	max-width:23% !important;
	min-width:23% !important;
	margin:0 1%;
}
#color_thumbnail li{
	width:23% !important;
	max-width:23% !important;
	min-width:23% !important;
	margin:0 1%;
}
.img_nav btn {
  top:50%;
}

}
@media (min-width: 769px) and (max-width: 1024px) {
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}

.portfolioarea{
	padding:35px 0 35px 0;
}
.portfolioinfo h1{
	font-size:36px;
	line-height:40px;
}
.vectorgallery{
	padding:30px 10px 0 10px;
}
.gallerybox{
	padding:30px 10px 0 10px;
}
#main_photo {
  margin:0 0 20px 0;
  height:420px;
}
#main_photo img {
  width: 100%;
  height:auto;
}
#thumbnail li{
	width:23% !important;
	max-width:23% !important;
	min-width:23% !important;
	margin:0 1%;
}
.img_nav btn {
  top:50%;
}
.recreationarea{
	padding:20px 0 0 0;
}
.recreationbox{
	padding:30px 10px;
}
#color_main_photo{
  margin:0 0 20px 0;
  height:420px;
}
#color_main_photo img{
  width: 100%;
  height:auto;
}
#color_thumbnail li{
	width:23% !important;
	max-width:23% !important;
	min-width:23% !important;
	margin:0 1%;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:40px;
	line-height:40px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}


}
@media (min-width: 481px) and (max-width: 768px) {
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.portfolioarea{
	padding:35px 0 35px 0;
}
.portfolioinfo h1{
	font-size:36px;
	line-height:40px;
}
.vectorgallery{
	padding:30px 10px 0 10px;
}
.gallerybox{
	padding:30px 10px 0 10px;
}
#main_photo {
  margin:0 0 50px 0;
  height:200px;
  overflow:hidden;
}
#main_photo img {
  width: 100%;
  height:auto;
}
#thumbnail{
	display:none;
}
.img_nav btn {
  top:50%;
}
.recreationarea{
	padding:20px 0 0 0;
}
.recreationbox{
	padding:30px 10px;
}
.recreationitem{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.seconditem{
	width:auto;
	float:none;
}
#color_main_photo{
  margin:0 0 50px 0;
  height:200px;
  overflow:hidden;
}
#color_main_photo img{
  width: 100%;
  height:auto;
}
#color_thumbnail{
	display:none;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:40px;
	line-height:40px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}
#carousel, #colorcarousel{
	display:none !important;
}
}

@media (max-width: 480px){
.container{
	padding:0;
}
.headerarea{
	padding:25px 10px 25px 10px;
}
.headerleft{
	width:75%;
}
.navigation{
	display:none;
}
.mobilemenu{
	display:block;
}
.portfolioarea{
	padding:35px 0 35px 0;
}
.portfolioinfo h1{
	font-size:36px;
	line-height:40px;
}
.vectorgallery{
	padding:30px 10px 0 10px;
}
.gallerybox{
	padding:30px 10px 0 10px;
}
#main_photo {
  margin:0 0 50px 0;
  height:200px;
  overflow:hidden;
}
#main_photo img {
  width: 100%;
  height:auto;
}
#thumbnail{
	display:none;
}
.img_nav btn {
  top:50%;
}
.recreationarea{
	padding:20px 0 0 0;
}
.recreationbox{
	padding:30px 10px;
}
.recreationitem{
	width:auto;
	float:none;
	margin:0 0 20px 0;
}
.seconditem{
	width:auto;
	float:none;
}
#color_main_photo{
  margin:0 0 50px 0;
  height:200px;
  overflow:hidden;
}
#color_main_photo img{
  width: 100%;
  height:auto;
}
#color_thumbnail{
	display:none;
}
.footerarea{
	padding:30px 10px;
}
.footertop{
	padding:0 0 30px 0;
}
.footertopleft{
	float:none;
	text-align:center;
}
.footertopleft h2{
	font-size:40px;
	line-height:40px;
}
.footertopright{
	float:none;
	padding:30px 0 0 0;
	text-align:center;
}
.footerinfo{
	padding:20px 10px;
	text-align:center;
}
.footerleft{
	width:auto;
	float:none;
}
.footerlogo{
	padding:0 0 20px 0;
}
.footerright{
	width:auto;
	float:none;
	padding:30px 0 0 0;
}
.copyrightarea{
	padding:20px 10px;
	text-align:center;
}
.copyrightleft{
	float:none;
}
.copyrightright{
	float:none;
	text-align:center;
}

/* for popup area */

.popupouter{
	margin:0 10px 0 10px;
}
.popupbox{
	padding:50px 20px 50px 20px;
}
.contactform h1{
	font-size:20px;
	line-height:24px;
}
.formlist input{
	font-size:18px;
	height:60px;
}
.formsend input{
	width:100%;
	font-size:18px;
	height:60px;
	float:none;
}
#carousel, #colorcarousel{
	display:none !important;
}
}